3 Replies Latest reply on Nov 4, 2008 12:52 PM by xmodem

    pb installation epo patch2

      Hello,

      I've got a server epo in the version 4. I try to upgrade with the patch 2.

      At this end, the install doesn't finish successfully. In the log %userprofile%\local settings\temp\NAILogs, i didn't find any interesting information.

      For inforlation, The service "McAfee ePolicy Orchestrator 4.0.0 Application Server" doesn't start. In the event viewer, I have got a critical error about "Apache Service" with the id 3299 : "The apache service named reported the following error: >>> [Mon Oct 13 16:02:27 2008] [notice] Disabled use of acceptEx() Winsock 2 API..."

      So the console web site does'nt work. Can you help me please ?

      Best regards.